//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PIMS.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class LoggedData
    {
        public Nullable<int> MyChemId { get; set; }
        public string Beforechanges { get; set; }
        public string Afterchanges { get; set; }
        public string Action { get; set; }
        public Nullable<System.DateTime> Date { get; set; }
        public int id { get; set; }
    }
}
